[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

binNMUs for libbinio1c2 -> libbinio1ldbl transition



Hi,

A number of packages need to be binNMUed for the libbinio1c2 -> libbinio1ldbl transition.

An example is adplug:
The following packages have unmet dependencies:
  libadplug0c2a: Depends: libbinio1c2 (>= 1.4) but it is not installable
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |


Reply to: